﻿/* reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
    vertical-align: baseline; background: transparent;
	text-align: center;
}
    
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
 
body { font-size: 100%; text-align:left ; font-family:Arial, Helvetica, sans-serif; background-color:#DBDCDF;  }
 

h1 {font-family:Arial, Helvetica, sans-serif; }

h2 {font-family:Arial, Helvetica, sans-serif; }

/* containers */

#wrapper 		{ width:970px; margin:0px auto; background-color:#FFFFFF; }

#logo 			{ width:970px; margin:0px auto; }

#topnav 		{ background-color:#333333; clear:both; font-size:12px; width:825;float:left;margin:0px; }
#topnav li		{ position:relative; float:left;}
#topnav a		{ display:block;	text-decoration:none; padding:11px 0px 0px 5px; }
#topnav ul		{; background-color:#333333; position:absolute;  background:rgba(255,255,255,0);list-style:none;}				}
#topnav ul li	{ display:inline; }
#topnav ul li	{ float:left;padding:0px 20px;}
#topnav ul a	{ white-space:nowrap;}

#topnav li:hover ul		{ left:0;}
#topnav li:hover a	{ background:#333333; text-decoration:underline;}
#topnav li:hover ul a{ text-decoration:none;}
#topnav li:hover ul li a:hover{ text-decoration:underline;  }
#topnav a:link	{ color:white }
#topnav a:visited	{ color:white }
#topnav a:active	{ color:white }
#topnav a:hover	{ color:white;background-color: #5B5B5B; text-decoration:underline; }
#topnav a:focus	{ color:white }

#topnav ul li ul	{font-size:10px; left:-9999px; }
#topnav ul li ul a { margin:0px; padding:5px 5px 5px 5px;}

#paypal			{ margin-left:700px;  padding:3px 10px;  }
#paypal img		{ padding-left:15px;padding-right:15px }	

#content 		{ float:left;	width:650px; padding:10px;  }
#content h1		{ margin: 0px 0px 20px 0px; font-size:24px; border-bottom:1px #777777 solid;
					padding:10px 0; }
#content p		{ margin:15px 0px; line-height:160%; font-size:12px}
#content img	{ padding:8px; border:1px #888888 solid; margin:8px;  }
#leadTime		{ background-color: #D9DEDF ;  text-align:center; padding-top:1px;padding-bottom:1px;  }
#leadTime p		{ line-height:100%; font-weight:bold; margin:5px 0px; }					
					

#sidebar 		{ padding:10px 10px 10px 10px; margin-left:675px; margin-top:50px; margin-right:7px; background-color: #DAD9B8}
#sidebar h2		{ margin: 10px 0px 10px 0px; font-size:18px}
#sidebar p		{ margin:8px 0px; line-height:160%; font-size:12px;  }


#footer 		{ clear:both; background-color:#333333; padding:10px 0px;  }
#footer p		{ text-align:center; color:#FFFFFF;font-size:10px; }
